#login{
    width: 450px;
}
body.login{background: #fff;}

body.login div#login form#loginform {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e7eaf3;
    border-radius: 0.3125rem;
    padding: 50px;
}

input[type=text], input[type=password]{
     border: 1px solid #e7eaf3;
}

body.login div#login form#loginform p label{
    text-transform: inherit;
    font-size: 16px;
    font-weight: 400 !important;
    border-radius: 0.8rem !important;
    border-width: 2px !important;
    border-color: #ebf0f7 !important;
}

body.login div#login form#loginform input{
    font-size: 0.875rem;
    color: #67747c;
}

body.login div#login form#loginform input#user_login,
body.login div#login form#loginform input#user_pass,
.login .button.wp-hide-pw{
    height:3.125rem;
}

input[type=text]:focus, input[type=password]:focus{
    border-color: #66a4c9;
    box-shadow: 0 0 0 1px #66a4c9;
    outline: 2px solid transparent;
    
}

.wp-core-ui .button-primary{
    background: #66a4c9;
    border-color: #66a4c9;
    color: #fff !important;
    border-radius: 99px !important;
}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    padding: 4px 20px;
    
}